/*** INCLUDE ***/
@import url('../../../base/000002/css/page_width.css');

#left .box_content_scroll {
	margin:0 auto;	
}

.box_art_content_showhide_canvas, .box_art_content_showhide_next, .box_art_content_showhide_active { 
	width:220px;
}

.page_artlist_item_6 .page_artlist_price_row {
   height:30px;
   width:200px;
}

/*** HORIZINTAL MENU ***/
#header_menu {
	width:1000px;
	height:50px;
	margin: 0 auto;
	background-image:url(../image/header_menu.gif);
	background-repeat:repeat-x;
	background-position:left top;		
	font-size:0;	
}

#menu_content3 {
	display: none;	
}

#menu_content2 {
	width:1000px;
	height:50px;
	float:left;		
}

#menu_content2 ul {
	width:1000px;
	height:50px;
	padding:0;
	list-style:none;
	overflow:hidden;	
}

#menu_content2 li {
	display:block;
	width:125px;
	height:50px;
	overflow:hidden;
	background-image:url("../image/menu_hover.gif");
	background-position:0 0;
	background-repeat:repeat-x;
	float:left;
	cursor:pointer;	
	margin:0;
}

#menu_content2 li.active_menu {
	background-position:0 -50px;
}

#menu_content2 li.active_menu a {
	color:#000000;
}

#menu_content2 li span.menu_item_inner {
	display:block;
	width:125px;	
	height:50px;
	background-image:url("../image/menu_div.gif");
	background-position:right top;
	background-repeat:no-repeat;
}

#menu_content2 li span.menu_item_inner table {
	width:125px;
	height:50px;
	text-align:center;
	vertical-align:middle;
}

#menu_content2 a {
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	font-size:11px;
}

/*** SEARCH ***/
#header_search {
	width:250px;
	height:55px;
	padding:10px 0 0 20px;
}

#header_search_title {
	display:none;	
}

#box_search_content {
	margin:0;
	text-align:left;
	overflow:visible;
	position:relative;
	width:250px;
	height:28px;
}

.box_search_field {
	width:210px;
	padding:0;
}

#box_search_content label {
	display:none;
}

#box_search_content label .text_small {
	color:#940043;
}

.box_search_field input {
	width:200px;
	border:solid 2px #fbbd09;	
	float:left;
}

.box_search_field input.text_small {
	font-size:12px;
	padding:2px 0 2px 2px;
	color:#000000;	
}

.box_search_button input {
	width:40px;
	height:40px;
	top:-12px;
	right:20px;
	display:block;
	border-style:none;
	background: transparent url(../image/magnifying_glass.png);
	background-repeat:no-repeat;
	background-position:left top;	
	border:none;
	cursor:pointer;
	padding:0;
	margin:0;
	position:absolute;
	z-index:10;
}

.box_search_button input.text_small {
	font-size:0;
	color:#FFFFFF;
	padding-top:25px;
}

#menu_content {
	width:250px;
	height:15px;
	line-height:11px;
	text-align:left;
}

#menu_content a {
	color:#000000;	
	font-size:12px;
	text-decoration:none;
}

#menu_content a:hover {
	color:#b11403;
}

/*** LOGIN - REMINDER ***/ 
#header_login_rem {
	width:270px;
	height:20px;
}

#box_login_content, #box_remind_content {
	display:none;	
}

#header_login_rem ul {
	width:270px;
	height:20px;
	padding:0;
	text-align:center;	
	list-style-type: none;
}

#header_login_rem .header_login_rem_space {
    margin:0;
	font-size:12px;	
	padding:0 6px;		
}

#header_login_rem li {
	display:inline;
    margin:0;
	padding:0;
	font-size:12px;
	color:#000000;
	font-weight:bold;	
}

#header_login_rem a {
	color:#000000;	
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

#header_login_rem a:hover {
	color:#b11403;
}

/*** CATEGORY BOX***/
#box_container_shop_cat .box_left_container {
	padding:8px 0 8px 0;
}

#box_container_shop_cat {
	width:254px;
	margin:0;
}

#box_container_shop_cat a {
	text-decoration:none;
}

.box_content {
    width:254px;
}

.box_cat_spec, .box_cat_style0, .box_cat_style1, .box_cat_style2 {
    text-indent:0px;
}

#box_cat_content ul li span.box_cat_spec span {
	display:inline;	
	width:auto;
	height:auto;
	padding:0;
	border:none;
	border-width:0;
	background-color:transparent;
}

#box_cat_content ul li span {
	display:block;
	width:240px;
	line-height:13px;
	padding:11px 0 13px 14px;
	background-color:#ffd100;
	border-bottom:solid 1px #ebc207;
	border-top:solid 1px #FFFFFF;
}

#box_cat_content ul li ul li span {
	background-color:#999999;
	border-bottom:solid 1px #999999;	
}

#box_cat_content ul li ul li ul li span{
	width:225px;
	padding:11px 5px 12px 24px;
}

#box_cat_content ul li ul li ul li ul li span{
	width:215px;
	padding:11px 5px 12px 34px;
}

#box_cat_content ul li {
    padding:0;
}

#box_cat_content li {
    margin:0;
    padding:0;
	cursor:pointer;
}

#box_cat_content .text_small {
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;	
}

/*** TEXT_COLOR ***/
.text_color_fault {
	color:#CC0000;
}
.text_color_fault2 {
	color:#CC0000;
}
.text_color_other {
	color:#0071b5;
}

/*** TEXT_DEFAULT ***/
.text_smaller {
	color:#000000;
	font-size:10px;
}

.text_small {
	color:#000000;
	font-size:11px;
}

.text_normal {
	color:#000000;
	font-size:13px;
}

.text_big {
	color:#000000;
}

.text_bigger {
	color:#000000;
}

.text_biggest {
	color:#000000;
}

/*** STATUS ***/
.page_artlist_status_new {
    background-image: url("../image/product_new.png");
    padding: 15px 11px 15px 10px;
	width:27px;
	height:18px;
	color:#FFFFFF;
}

.page_artlist_price_save {
    background-image: url("../image/product_discount.png");
}

.page_cat_item_prodnum {
    background-image: url("../image/cat_list_prod.png");
}

.page_artdet_status_new {
    background-image: url("../image/product_new.png");
    padding: 15px 11px 15px 10px;
	width:27px;
	height:18px;	
	color:#FFFFFF;	
}

.page_artlist_stock_available {
    background-image: url("../image/product_stock_available.png");
}

.page_artdet_stock_available {
    background-image: url("../image/product_stock_available.png");
}

.page_artdet_price_save {
    background-image: url("../image/product_discount.png");
}

.page_artlist_stock_unavailable {
    background-image: url("../image/product_stock_unavailable.png");
}

.page_artdet_stock_unavailable {
    background-image: url("../image/product_stock_unavailable.png");
}

/*** DIV ***/
.page_hr {
	height:1px;
	margin-bottom:10px;
	margin-top:10px;
	background-image:none;
	border-bottom:solid 4px #e9e9e9;
	background-color:transparent;
}

/*** BOTTOM TEXT ***/
#bottomlink_content span.text_normal {
	color: #CC0000;
}

/*** BORDER ***/
.page_artdet_frame_right{
	width:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_left{
	width:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_top {
	height:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_bottom {
	height:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_topleft {
	width:0;
	height:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_topright {
	width:0;
	height:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_bottomleft {
	width:0;
	height:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_bottomright {
	width:0;
	height:0;
	background-color:transparent;
	background-image:none;
}

/*** BOX MENU ***/
#box_left_menu_outer {
	width:254px;
	padding:0 0 16px 0;
	overflow:hidden;	
}

#box_left_menu a {
	color:#000000;
	text-transform:uppercase;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	letter-spacing:1px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#box_left_menu a:hover {
	text-decoration:none;
	color:#b11403;
}

#menu_content4 ul {
	margin:0;
	padding:0;
	font-size: 1px;
}

#menu_content4 li {
	list-style-type: none;
	padding:0;
	text-align:left;
	font-size: 1px;
}

#menu_content4 li li {
	padding:0;
}

#menu_content4 .menu_item_inner {
	display:block;
	width:auto;
	padding:4px 0;
}

.menu_content_sub li {
	font-size: 1px;
	text-align:left;	
	padding-top:2px;
}

#menu_content4 li ul {
	padding-left:10px;
}

